#{extends 'border.html'/}
<div class="container">
	<!-- Breadcrumb -->
	<ol class="breadcrumb">
		<h3>&{'kinerja.label'}</h3>
	</ol>
	<!-- End Breadcrumb -->

	<!-- Filter -->
	<div class="custom-table">
		<!-- Data Table -->
		<table class="table table-striped" style="width:70%">
			<thead>
				<tr>
					<th>&{'nomor.label'}</th>
					<th colspan=2>&{'jumlah.label'} &amp; &{'aksi.label'}</th>
					<th colspan=2>&{'durasi_maksimal.label'} &amp; &{'aksi.label'}</th>
				</tr>
			</thead>
			<tbody>
				#{list entries, as:'entry'}
				<tr>
					<td class="right">${entry_index}.</td>
					<td class="right">${entry[0].count}</td>
					<td>${entry[0].action}</td>
					<td class="right">${entry[1].duration.formatNumber()}</td>
					<td>${entry[1].action} #{if entry[1].count>5}(${entry[1].count})#{/if}</td>
				</tr>
				#{/list}
			</tbody>
		</table>

		<!-- End Data Table -->
	</div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
	
</script>
#{/set}
